# Interface GeographicTransformationJson

The steps in transforming spatial references. See https://developers.arcgis.com/javascript/latest/api-reference/esri-geometry-support-GeographicTransformation.html.

interface GeographicTransformationJson {
steps: GeographicTransformationStepJson[];
}

#####
Index

### Properties

steps

##
Properties

### steps

steps: GeographicTransformationStepJson[]

The steps in the process of transforming coordinates from one geographic coordinate system to another.